Subject: [OPSEC] Adoption call for draft-paine-smart-indicators-of-compromise

From: Jen Linkova <[email-masked]>
Date: Wed, 17 Nov 2021 08:03:17 +1100

Hello,

Ths email starts the WG adoption call for the following document:

Title: "Indicators of Compromise (IoCs) and Their Role in Attack Defence"
Link: https://datatracker.ietf.org/doc/draft-paine-smart-indicators-of-compromise/03/

Please read the document and respond to the list with your comments.
Please state if you support (or don't support) the adoption.
Also, if you are willing to contribute to the document, please include
it in your response.

Thank you!

-- 
SY, Jen Linkova aka Furry